uuid: c25baa37-4962-4d69-a57e-b907f1d0b741
langcode: de
status: true
dependencies:
  module:
    - webform
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
